﻿.popup { width: 800px; height: 559px; font-family: Arial; }
.btnLeft { width: 27px; height: 26px; position: absolute; margin-top: 235px; left: 15px; cursor: pointer; }
.btnRight { width: 27px; height: 26px; position: absolute; margin-top: 235px; right: 38px; cursor: pointer; }
.previews { background: url(../images/popup_bg.jpg) no-repeat; width: 798px; height: 395px; float: right; }
.small_preview { float: right; height: 300px; margin-right: 30px; padding-top: 12px; width: 150px; }
.s_preview { float: right; background: url(../images/s_preview.png) no-repeat; width: 131px; height: 93px; margin-bottom: 18px; }
.s_preview img { width: 120px; height: 75px; margin-top: 8px; margin-left: 6px; }
.big_preview { margin-top: 35px; margin-left: 123px; }
.website_name { color: #4B4B50; float: right; font-size: 24px; font-weight: bold; height: 22px; line-height: 22px; margin-right: 40px; margin-top: 20px; text-align: right; width: 400px; direction: rtl; }
.website_text { color: #494844; float: right; font-size: 12px; margin-right: 40px; margin-top: 10px; text-align: right; width: 400px; direction: rtl; }
.website_url { float: left; width: 152px; height: 34px; background: url(../images/website.png) no-repeat center 0; cursor: pointer; }
.website_url:hover { background: url(../images/website.png) no-repeat center -34px; }
.website_url a { display: block; width: 152px; height: 34px; }
